» Ubuntu » Balíky

Error

two or more packages specified (lib64go9-dbg-i386-cross cosmic)